package J20250802.demo03;

import java.io.FileNotFoundException;
import java.io.FileReader;
import java.io.IOException;
import java.io.Serializable;

/**
 * @author WanJl
 * @version 1.0
 * @title AtomDemo
 * @description
 * @create 2025/8/2
 */
public class AtomDemo {
    public static void main(String[] args) {
        MyAtomThread atomThread=new MyAtomThread();
        for (int i = 0; i < 100; i++) {
            new Thread(atomThread,"线程"+(i+1)).start();
        }
    }
}
